
.port-wrapper {
    width: 100%;
}
.port-container {
    width: 100%;
    margin: 20px 1% 0px;
    overflow: hidden;
    position: relative;
    padding-bottom: 70px;
}
.portfolio-item {
    float: left;
    margin:  0px 1% 20px;
    display: block !important;
    position: relative;
    overflow: hidden; 
}
.rtl .portfolio-item {
	float: right;
}
.portfolio-item a > img {
    width: 100%;
    height: auto;
}
.row-4 {
    width: 22.5%;
}
.row-3 {
    width: 31%;
}
.row-2 {
    width: 48%;
}
.row-1 {
    width: 100%;
}
.row-1 img {
    width: 52.9% !important;
    float: left;
    height: auto !important;
    margin-right: 30px;
}
.row-1 .description {
    display: block;
    float: left;
    width: 40%;
}
.go-out {
	display: none !important;
}
@media screen and (max-width: 1140px) {
    .row-4 {
        width: 30%;
        margin: 0px 1.25% 20px;
    }
    .port-container {
        width: 100%;
		margin: 20px 1.25% 0px;
    }
}
@media screen and (max-width: 960px) {
    .row-4, .row-3 {
        margin: 0px 1% 20px;
        width: 47%;
    }
    .port-container {
        width: 100%;
		margin: 20px 1% 0px;
    }
}
@media screen and (max-width: 640px) {
    .port-container {
        width: 100%;
		margin: 20px 1% 0px;
    }
    .row-4, .row-3, .row-2 {
        margin: 0px 1% 20px;
        width: 47%;
    }
}
.description div {
	position: absolute;
	bottom: 0;
	background: #fff;
	width: 100%;
	min-height: 60px;
	display: none;
	opacity: 0.9;
	padding: 5px 0;
}
.description div:before{
	/* content: "";
	position: absolute;
	z-index: 100;
	border: solid transparent;
	height: 0;
	width: 0;
	pointer-events: none;
	border-width: 12px;
	border-width: 0.66667rem;
	border-bottom-color: #fff;
	top: -23px;
	top: -1.27778rem;
	left: 50%;
	margin-left: -11px; */
}
.row-4 .description div h4, .row-4 .description div h2, .row-3 .description h2, .row-3 .description h4, .row-2 .description h2, .row-2 .description h4 {
    z-index: 10;
    text-align: center;
    padding: 0 20px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 18px !important;
}
.row-4 .description div h4, .row-2 .description div h4, .row-3 .description div h4 {
    color: #fff;
    float: left;
    padding: 0;
	position: relative;
    left: 50%;
}
.portfolio-item_categories li {
	padding: 0 10px;
	margin-right: 0 !important;
}
.portfolio-item:hover .description div  {
}
.row-4 .description p, .row-3 .description p, .row-2 .description p, .row-4 .description > a, .row-3 .description > a, .row-2 .description > a {
    display: none;
}
/*.row .span6 {
	float: right !important;
}
.rtl .row .span6 {
	float: left !important;
}
.tab-titles-list-item.active:before {
	border-right-color: transparent !important;
	border-left-color: #f54c00;
	left : auto;
	right: -15px;
	top: 50%;
	margin-top: -6px;
}
.rtl .tab-titles-list-item.active:before {
	border-right-color: #f54c00 !important;
	border-left-color: transparent;
	right: auto;
	left: -15px;
	top: 50%;
	margin-top: -6px;
}
.tab-titles-list-item:before {
	border-right-color: transparent;
	border-left-color: #cacaca;
	right: -15px;
	left: auto;
	top: 50%;
	margin-top: -6px;
}
.rtl .tab-titles-list-item:before {
	border-right-color: #cacaca;
	border-left-color: transparent;
	right: auto;
	left: -15px;
	top: 50%;
	margin-top: -6px;
}*/
.rtl .lap-pull4 {
	right: -33.33333% !important;
	left: auto !important;
}

@media screen and (max-width: 1024px) {

    .rtl .lap-pull4 {
        right: 0 !important;
        left: auto !important;
    }

}

.rtl .lap-push8 {
	right: 66.66666% !important;
	left: auto !important;
}

@media screen and (max-width: 1024px) {

    .rtl .lap-push8 {
        right: 0 !important;
        left: auto !important;
    }

}

.rtl .lap-push4 {
	right: 33.33333% !important;
	left: auto !important;
}

@media screen and (max-width: 1024px) {

    .rtl .lap-push4 {
        right: 0 !important;
        left: auto !important;
    }

}
